 <!---For...Next 
<!---for i=0 to
next i
<!---If...Then 
<!---if then
	
else
	
end if
<!---While...Wend 
<!---While
	
wend
<!---Select...end Select
<!---Select case
case

case

case else

end select
<!---QFileStream
<!---DIM File AS QFileStream
File.Open("test.bas", fmOpenRead)
S$ = File.ReadStr(File.Size)
'SaveArray (Array(), NumElements&)
'ReadBinStr'ReadStr'Read  (variable) 'LineCount'Position'Size

File.Close
<!---$INCLUDE   "RAPIDQ.INC"  
<!---$INCLUDE   "RAPIDQ.INC"  

<!---QMemoryStream
<!---DIM MemS AS  QMemoryStream
<!---With...end with
<!---With

end with 
<!---declare sub
<!---declare sub
<!---declare function
<!---declare function
 